[HEADER]
VERSION=1 Assetto Garage

[DATA]
MAX_TORQUE=2500				; Maximum Brake torque in Nm
FRONT_SHARE=0.67			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1000			; Handbrake torque (at the rear wheels)

[DISCS_GRAPHICS]
DISC_LF=DISC_LF
DISC_RF=DISC_RF
DISC_LR=DISC_LR
DISC_RR=DISC_RR
FRONT_MAX_GLOW=10.0
REAR_MAX_GLOW=7.0
LAG_HOT=0.995
LAG_COOL=0.98